[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TQuestionDialogFunction

## Declaration

Source position: interfacebase.pp line 212

`type TQuestionDialogFunction = function(`
`const aCaption: String;`
`const aMsg: String;`
`DlgType: LongInt;`
`Buttons: TDialogButtons;`
`HelpCtx: LongInt`
`):LongInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.